/* =============================================
   FOOTER
   ============================================= */

footer {
  position: relative;
  z-index: 1;
  padding: 36px 64px;
  border-top: 1.5px solid var(--bdr);
  background: var(--white);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.fc {
  font-family: 'Space Mono', monospace;
  font-size: 11px;
  color: var(--mut);
}

.fl {
  display: flex;
  gap: 24px;
}

.fl a {
  font-size: 12px;
  color: var(--mut);
  text-decoration: none;
  transition: color .2s;
}

.fl a:hover {
  color: var(--blue);
}
